{
  "verseBefore": "Bạn tôi đã giơ tay chống nghịch những người sống hòa bình với hắn; hắn không tôn trọng giao ước mình đã lập.\n\\q",
  "verseAfter": "Bạn tôi đã giơ tay chống nghịch những người sống hòa bình với hắn;\\q1 hắn không tôn trọng giao ước mình đã lập.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 55,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-29T03:49:20.617Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 55,
      "verse": 20
    },
    "tool": "wordAlignment",
    "groupId": "chapter_55"
  }
}
